/* CSS Document */
<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #FF0000;
}
a:active {
	text-decoration: none;
	color: #333333;
}

.style1 {
	color: #FFFFFF;
}
.style1 a {
	color: #FFFFFF;
	text-decoration: none;
}
.style1:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.style1:hover {
	color: #FFFFFF;
	text-decoration: none;
}
.style1:active {
	text-decoration: none;
}
.style2 {
	font-family: "Arial Black";
	font-size: 24px;
	color: #333399;
}
.style3 {
	font-size: 14px;
	font-weight: bold;
	color: #006496;
}
.style12 {
	color: #000066;
	font-weight: bold;
}
.style14 {font-size: 12}
.style15 {color: #CC0000}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text12:a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text12:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.text12:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}
.text12:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.news {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #007D00; 
}
.news A:link {
	COLOR: #007D00; TEXT-DECORATION: none
}
.news A:visited {
	COLOR: #007D00; TEXT-DECORATION: none
}
.news A:hover {
	COLOR: #FF0000; TEXT-DECORATION: none
}
.news A:active {
	COLOR: #007D00; TEXT-DECORATION: none
}
-->

